images=11
image0=rsrc/filia/special/filia_special1.png
image1=rsrc/filia/special/filia_special2.png
image2=rsrc/filia/special/filia_special3.png
image3=rsrc/filia/special/filia_special4.png
image4=rsrc/filia/special/filia_special5.png
image5=rsrc/filia/special/filia_special6.png
image6=rsrc/filia/special/filia_special7.png
image7=rsrc/filia/special/filia_special8.png
image8=rsrc/filia/special/filia_special9.png
image9=rsrc/filia/special/filia_special10.png
image10=rsrc/filia/special/filia_special11.png
rate0=1
rate1=1
rate2=1
rate3=3
rate4=4
rate5=1
rate6=2
rate7=4
rate8=1
rate9=1
rate10=1
fire5=1
